\section{Objectifs opérationnels}
\label{sec:integration.objectifs.operationnels}

\section{Objectifs pédagogiques}
\label{sec:integration.objectifs.pedagogiques}

\section{Pré-requis}
\label{sec:integration.pre-requis}

\section{Procédure de réalisation}
\label{sec:integration.procedure.de.realisation}

\section{Conditions de validation de la procédure}
\label{sec:integration.conditions.validation.procedure}

%%% Local Variables:
%%% mode: latex
%%% TeX-master: "integration-base-diffusables"
%%% End:
